.inner-text-content {
    background: #fff;
    max-width: 1350px;
    width: 100%;
    margin: 185px auto 5px auto;
    box-shadow: 0 0 10px rgba(0, 0, 0, .3);
    padding: 0 5% 48px;
    position: relative;
    overflow-x: hidden;
    font-family: "Open Sans",Arial,sans-serif;
    box-sizing: border-box;
}

.inner-text-content_middle {
	padding:0 4%;
}

.inner-text-content strong {
    color: #ad5a55;
}
.inner-text-content b {
	font-weight:400;
}

.inner-text-content h1 {
    font-family: "Open Sans",Arial,sans-serif;
    font-weight: 700;
    color: #AD5A55;
    text-align: center;
    width: 100%;
    position: relative;
    font-size: 40px;
    text-transform: uppercase;
    margin:0.7em 0 1.2em;
}

.inner-text-content h2 {
    color: #ad5a55;
    font-size: 22px;
    font-weight: 900;
    font-family: "Open Sans",Arial,sans-serif;
    text-transform: none;
    text-align: left;
	margin:0.9em 0;
}

.inner-text-content h3 {
    color: #ad5a55;
    font-size: 18px;
    font-family: "Open Sans",Arial,sans-serif;
	margin:16px 0;
}



.inner-text-content .inner-text-p, 
.inner-text-content p, 
.inner-text-content ul,
.inner-text-content ol {
    font-size: 16px;
    font-family: "Open Sans",Arial,sans-serif;
    color: #000;
    line-height: 24px;
    margin: 16px 0;
    font-weight: 400;
}

.inner-text-content ul li, 
.inner-text-content ol li {
    font-size: 16px;
    font-family: "Open Sans",Arial,sans-serif;
    color: #000;
    line-height: 24px;
    font-weight: 400;
	margin: 4px 0 4px 18px;

}

.inner-text-content img {
    max-width: 100%;
}


.inner-text-content .inner-text-p em, 
.inner-text-content p em {
    font-size: 14px;
    color: #717171;
}

.inner-text-content .inner-text-title-small {
    color: #ad5a55;
    font-size: 22px;
    font-weight: 900;
    font-family: "Open Sans",Arial,sans-serif;
    padding-top: 120px;
    text-transform: none;
}

::selection {
	background: #e0c0bf; /* Safari */
}
::-moz-selection {
	background: #e0c0bf; /* Firefox */
}
.inner-text-content{
    margin-top: 84px;
}

@media screen and (max-width: 1024px) {
    .inner-text-content {
        margin-top: 92px;
        padding-bottom: 40px;
    }
	
}

@media (max-width: 750px) {
    .inner-text-content {
        /*margin-top: 64px;*/
    }

}

@media (max-width: 600px) {
	
    .inner-text-content h1 {
        font-size: 30px;
    }
	
     /*.inner-text-content h2 {
        text-align: center !important;
    }*/

    .inner-text-content img {
        display: block;
        float: none;
		margin:0 auto 16px;
    }
	
    .inner-text-content h2 {
        margin-top: 15px;
    }	

    .inner-text-content .new_banner h2{
        text-align: left !important;
    }	
}

@media (max-width: 480px) {
	.inner-text-content{
		margin-top: 84px;
	}
	.inner-text-content h1 {	
		font-size: 21px;
	}
}

@media (max-width: 400px){
    .inner-text-content h1 {
        font-size: 19px;
    }

}

@media (max-width: 325px) {
    .inner-text-content h1 {
        font-size: 17px;
    }
}
